import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/WxParkVenueAppointController'

export function getMeetingAppointList(data) {
    return request({
        url: baseUri + parkActivity + '/getVenueAppointList',
        method: 'post',
        data: data
    })
}

export function meetingAppointDetail(data) {
    return request({
        url: baseUri + parkActivity + '/VenueAppointDetail',
        method: 'post',
        data: data
    })
}

export function uploadVoucher(data) {
    return request({
        url: baseUri + parkActivity + '/uploadVoucher',
        method: 'post',
        data: data
    })
}

export function cancelAppoint(data) {
    return request({
        url: baseUri + parkActivity + '/cancelAppoint',
        method: 'post',
        data: data
    })
}
